libraw1394: version 2.0.4
Prev | Chapter 4. Isochronous Transmission and Reception | Next

# 4.6. Shutting down

When the isochronous operation has finished, call `raw1394_iso_shutdown()` to release all associated resources. If you don't call this function explicitly, it will be called automatically when the raw1394 handle is destroyed.

Prev | Home | Next
Transmitting Packets | Up | Function Reference